Subject: Ticket re-opened - [#3869] FW: Warwick Sport VR Issues
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 27 Aug 2020 11:59:28 +0000

Hi Pritish Nandi,  Ticket “#3869 – FW: Warwick Sport VR Issues” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3869 to view the ticket.  Ticket comment   
 Hi There, 

  

 Thanks for your reply. Our AV Specialist was on site yesterday and examined the setup, dis/reconnected the equipment and observed a
 full VR classes. He is confident that the current setup is all correct and the quality of the equipment is actually of a superior quality to what has been recommended. Is it possible that it is an app/software issue? 

  

 We have been in this position several times in the last year and it’s extremely frustrating. Would it please be possible to arrange
 a site visit from Les Mills as we feel this is the only way we will be able to make any real progress in solving the problem. I appreciate current circumstances may make this slightly trickier, but even a video call would be beneficial. 

  

 It’s positive that you are able to identify the specific class and time of the failed connection – can you please send me a report
 of all failed classes that have occurred in the last 4 weeks? This would really help us try and identify any potential patterns. 

  

 We’ve also noticed that the scheduling on the app is over-riding the playback when failures occur e.g. if a 30 minute SPRINT class
 cuts off after 15 minutes, it re-boots and the class restarts. When the 30 minute slot elapses though the restarted class then also stops automatically. Is there a way for you/us to turn this over-ride off? This would at least allow the restarted class to
 finish. 

  

 I look forward to hearing from you. 

  

 Kind Regards, 

 Kieran 

  

  

 From: Les Mills International <[email-masked]>
 
Sent: 25 August 2020 11:19 
To: Dayaram, Kieran <[email-masked]> 
Cc: [email-masked]; Rose, Robert <[email-masked]> 
Subject: Re: FW: Warwick Sport VR Issues

 

 

 
 Hi  Kieran, 

 

   

 
 thank you for reaching out to us today. 

 
 
 ​ 

 

 We can see that RPM 86 at 8:30am failed due to a problem connecting to the external screen.  I'd suggest trying an alternative Apple adapter, switching out the HDMI cables
 or checking with your AV provider to make sure all the equipment is setup correctly, including the EDID. If you're able to provide a schematic of your AV setup that might help us establish where the problem might be. Feel free to include your AV provider in
 this thread so we can get that conversation going.  

 

   

 
 Here is a link to the equipment
 required for a smooth Virtual experience.  

 
 
 ​ 

 
 
 Best Regards, 
​Olesia 
Customer Services 
Les Mills Virtual App 

 

  
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3869 

 

 
On Tue, 25 Aug at 9:26 PM
, Dayaram, Kieran <[email-masked]> wrote: 

 

 
 Hi There, 

 

 

 
 
Since re-opening our facilities 4 weeks ago we have still been experiencing the below issues with VR RPM and SPRINT classes in our Cycle studios. Although there
 are no patterns with which specific classes in terms of release number, day, time etc. when this occurs it seems to still be happening around 15 minutes into the class.

 

   

 

Our Systems Specialist will be on site tomorrow morning to try and establish any issues from our end, but please can you look into this and see if there is
 any problems from a scheduling perspective/anything from your side?

 

   

 

Kind Regards,

 

   

 

Kieran Dayaram | Health and Fitness
 Manager | Warwick Sport 

 

 
 
University of Warwick | Sports and Wellness Hub | Cryfield Village | Leighfield Road | Coventry | CV4 7EU | Find
 us on the interactive map 

 

 
Mobile 07384231540 | Email:
[email-masked]

 

 

@warwicksport 

 

  

 

 

 

 
We are celebrating one year of the Sports and Wellness Hub.

 

 
 
Celebrating the power of movement. Celebrating you. 

 

   

 

 

 

 

 

From: Dayaram, Kieran
 
Sent: 14 February 2020 10:00 
To: [email-masked] 
Cc: Ollie Thomas <[email-masked]> 
Subject: Warwick Sport VR Issues

 

 

   

 
 
 Hi There, 

 

 

 
 Please may I log an issue that we are currently experiencing at The Sports & Wellness Hub at the University of Warwick with our Virtual classes? 

 

 

 
 Many of our VR Cycling classes (mainly 30 minute SPRINT) are restarting around half way through. The classes begin as normal, but after around 10-15 minutes the workout stops
 and then reboots and starts again. There are been several cases of this occurring in the last couple of weeks. 

 

 

 
 We have 2 Virtual systems in the facility and this is only happening in our Cycle Studio and with this type of class. 

 

 

 
 Please can this be looked into ASAP? I see no problems with how the classes are scheduled. 

 

 

 
 If you require any further information please let me know. 

 

 

 
 Kind Regards, 

 

 

 
 
Kieran Dayaram | Health and Fitness
 Manager | Warwick Sport 

 

 
 
University of Warwick | Sports and Wellness Hub | Cryfield Village | Leighfield Road | Coventry | CV4 7EU | Find
 us on the interactive map 

 

 
Mobile 07384231540 | Email:
[email-masked]

 

 

 

 
  
@warwicksport 

 

 

 

 

 

 

 

 

 

 

 Watch Sports Hub video |
Register your interest - keep updated |
Book a FREE tour

 

   

 

 

3869:859387